.slider-container {
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box;
    position: relative;
}

#opacity-slider {
    width: 100%;
}

.slider-tooltip {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    white-space: normal;
    width: 150px;
    text-align: center;
    margin-bottom: 10px;
}

.slider-tooltip-visible {
    display: block;
}